# Snickerdoodles

## Ingredients

- 1 stick butter, softened
- 1 C sugar
- &frac14; t baking soda
- &frac14; t cream of tartar
- 1 large egg
- &frac12; t vanilla
- 1&frac12; C flour

### Coating

- 4 T sugar
- 1&frac12; t cinnamon

## Instructions

- In a mixing bowl, beat the butter on medium speed for 30 seconds.
- Add 1 C sugar, baking soda, and cream of tartar. Beat until combined.
- Beat in egg and vanilla until well blended.
- Beat in as much flour as you can with the mixer, and stir in remaining flour.
- Cover with plastic wrap and chill for 1 hour.
- After an hour's passed, preheat oven to 375&deg;F.
- Combine 4 T sugar and 1&frac12; t cinnamon.
- Shape the dough into 1 inch balls and roll in cinnamon sugar mixture to coat.
- Place balls 2 inches apart on an ungreased cookie sheet.
- Bake for 10&ndash;11 minutes or until edges are beautifully golden.
- Transfer cookies to a wire rack to cool.
